VECTORSTRIP(1e)

NAME
vectorstrip - Removes vectors from the ends of nucleotide sequence(s)

SYNOPSIS

vectorstrip -sequence seqall -readfile toggle -vectorsfile infile -mismatch integer -besthits boolean -alinker string -blinker string [-allsequences boolean] -outfile outfile -outseq seqoutall

vectorstrip -help

DESCRIPTION

vectorstrip is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequence seqall

  Vector input options

-readfile toggle
    Default value: Y

-vectorsfile infile

  Required section

-mismatch integer
    Default value: 10

-besthits boolean
    Default value: Y

-alinker string

-blinker string

  Output section

-allsequences boolean
    Default value: N

-outfile outfile

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

vectorstrip is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.